CREATE FUNCTION dbo.StoriesFtxSearch (@String nvarchar(4000)) RETURNS TABLE
RETURN
	SELECT TOP 100 PERCENT S.*
	FROM Stories AS S
	INNER JOIN CONTAINSTABLE(Stories, *, @String) AS R ON R.[KEY] = S.Id
	ORDER BY R.RANK DESC
